@charset "utf-8";

/* --------------------------------------------
 * FONT
/* ------------------------------------------ */
body{font-weight: 400; color:#333;}
body[lang='en']{font-family: 'Graphik', sans-serif;}
body[lang='ko']{font-family: 'S-CoreDream', sans-serif;}
body[lang='zh']{font-family: 'Noto Sans SC', sans-serif;}


/* --------------------------------------------
 * 약속어
/* ------------------------------------------ */
.clearfix::after{content:'';display: block;clear: both;}
.has_shadow{box-shadow: 1px 6px 12px 0 rgba(0,0,0, 0.25)}

.pd_t110{padding-top:110px;} /* 20191216 추가 */
/* 20191216 추가 // */
.pd_b0{padding-bottom:0!important;}
.pd_t0{padding-top:0!important;}
/* // 20191216 추가 */

/* --------------------------------------------
 * SIZING
/* ------------------------------------------ */
#wrap{min-width: 1200px; max-width: 1920px; margin: 0 auto} /* 20191216 수정 */
.newMain_section .cont{padding:0 5%; position: relative;}
.subwrap{min-height: calc(100vh - 314px); padding-top:70px} /* 20191125 추가 */
.sub_cont{width:1200px; margin:0 auto; padding-bottom: 110px;} /* 20191125 추가 */

/* --------------------------------------------
 * skipLink
/* ------------------------------------------ */
#skipLink{ width:100%; overflow:hidden; position:relative; z-index:2000;}
#skipLink a{ margin:0px -1px -1px 0px; width:1px; height:1px; text-align:center; line-height:0; overflow:hidden; font-size:0px; display:block;}
#skipLink a:focus{ background:rgb(32, 38, 44); margin:0px; padding:8px 0px 8px 15px; width:auto; height:30px; color:rgb(255, 255, 255); line-height:1; font-size:12px; font-weight:700;}
#skipLink a:hover{ background:rgb(32, 38, 44); margin:0px; padding:8px 0px 8px 15px; width:auto; height:30px; color:rgb(255, 255, 255); line-height:1; font-size:12px; font-weight:700;}
#skipLink a:active{ background:rgb(32, 38, 44); margin:0px; padding:8px 0px 8px 15px; width:auto; height:30px; color:rgb(255, 255, 255); line-height:1; font-size:12px; font-weight:700;}


/* --------------------------------------------
 * GNB
/* ------------------------------------------ */
.header{position: fixed; top:0; left:0; width:100%; min-width:1200px; z-index: 1000;}
.header_wrapper{position: relative; width:100%; height:70px; padding:0 5%; background-color: rgba(0,0,0,0.8); text-align: center;}
.header_sub .header_wrapper{background-color: #000;} /* 20191125 추가 */
.header_logo{float:left; margin-top:16px; width:245px; text-align: left;}
.gnb_wrapper{display: inline-block; width:50%;}
.gnb>li{width:25%; text-align: center; float: left; position: relative;}
.gnb>li>a{color:#fff; text-transform: uppercase; line-height: 70px; font-size: 15px; font-weight: 700; letter-spacing: 1px; transition:.2s}
.gnb>li>a:hover{color:#0064c8;}
.gnb_sub_wrapper{display: none; position: absolute; left:0;width:100%; padding:0 10%;}
.gnb_sub{text-align: center; padding:15px 0; background: rgba(0,0,0,0.7); }
.gnb_sub li{padding:4px 0;}
.gnb_sub li a{color:#fff;  transition: .2s;}
.gnb_sub li a:hover, .gnb_sub li a.active{color:#0064c8;}

.utill_wrapper{float: right; margin-top:25px; text-align: right;} /* 20191108 수정 */
.sns_lnk{float: left; margin-right:50px}
.sns_lnk ul li{float: left;margin-left: 17px; }
.sns_lnk ul li a{display: block; width:20px; height:20px; text-indent: 9999px; background-size:20px; background-position: center; background-repeat: no-repeat; transition: .3s;}
.lnk_youtube{background-image: url('../images/common/icon_youtube_g.png');}
.lnk_youtube:hover{background-image: url('../images/common/icon_youtube.png');}
.lnk_facebook{background-image: url('../images/common/icon_facebook_g.png');}
.lnk_facebook:hover{background-image: url('../images/common/icon_facebook.png');}
.lnk_weibo{background-image: url('../images/common/icon_weibo_g.png');}
.lnk_weibo:hover{background-image: url('../images/common/icon_weibo.png');}
.lang_lnk{float: left; position: relative; padding-top:1px; }
.lang_lnk a{font-size: 16px; color:#fff; line-height: 15px;}
.lang_lnk a img{display: block; }
.lang_lnk a i{vertical-align: middle; float: left; margin-right:10px;}
.lang_lnk_now{position: relative; padding-right:30px}
.lang_lnk_now::after{content: ""; position: absolute; top: 50%; right: 0; margin-top: -2px; display: inline-block; border-top: #fff 5px solid; border-left: transparent 5px solid; border-right: transparent 5px solid;}
.lang_lnk_another{position: absolute; top:52px; right:0;  width:142px; display: none;}
.lang_lnk_another::before{content: ""; position: absolute; top: -6px; right: 0; border-bottom: rgba(0,0,0,0.8) 6px solid; border-left: transparent 6px solid; border-right: transparent 6px solid;}
.lang_lnk_another ul li {border-bottom:1px solid #333}
.lang_lnk_another ul li:last-child{border-bottom: 0;}
.lang_lnk_another ul li a{display: block; background-color: rgba(0,0,0,0.8); color:#fff; padding:14px; text-transform: uppercase; font-size: 16px;}


/* --------------------------------------------
 * FOOTER
/* ------------------------------------------ */
#footer{background: #000;}
.footer_wrapper{padding-top:55px;  text-align: center; overflow: hidden;}
.footer_function{padding:0 5% 30px;}
.footer_logo{float: left; width:245px; text-align: left;}
.footer_menu{display: inline-block; width:50%;}
.footer_gnb>li{float: left; width:25%; margin-top:10px; text-transform: uppercase; color:#ccc; font-size: 16px; font-weight: 700;}
.footer_gnb a{color:#ccc;}
.footer_gnb_sub{margin-top:25px;}
.footer_gnb_sub li{font-weight: 400; text-transform: none; text-align: left; padding:3px 0; font-size: 14px;}
.footer_util{float: right; width:245px; text-align: right;}
.footer_wrapper .sns_lnk{float: right; margin-top:10px;}
.footer_address{border-top:1px solid #4d4d4d; padding:20px 0; color:#ccc; line-height: 1.4;}
.footer_address a{color:#ccc;}
.pr_lnk{color:#ccc;}
.tc_lnk{font-weight: 400;}
.tc_lnk::before{content: ''; display: inline-block; margin:0 10px; width: 1px; height:10px; border-left:1px solid #aaa;} 
.copyright{font-weight: 400;}
#back-top{position: fixed; width: 50px; height: 50px; bottom: 25px; right: 25px; background-image: url('../images/common/btn_top.png'); background-size: 100%; text-indent: -9999px; z-index: 9;} /* 20200108 추가 */